Trying to install Adobe Flash 10 player on G4 power book..you cant install

Discussion in 'MacBook Pro' started by jojobarkho, Feb 10, 2010.

  1. jojobarkho macrumors newbie

    Joined:
    Feb 10, 2010
    #1

    Attached Files:

  2. spinnerlys Guest

    spinnerlys

    Joined:
    Sep 7, 2008
    Location:
    forlod bygningen
    #2
    It seems from your screenshot you still have Mac OS X 10.3 (maybe even 10.2), and as stated here by Adobe, you need at least Mac OS X 10.4.
     

Share This Page